$kind: http-request
url: "{{eonlive}}/transact/pay"
method: POST
body:
  type: json
  content: >-
    //t2nK3LiMtA3BkNbi2EczGX2aoTdlMURyff3v4J1e

    {
        //"masked_contact": "+256-702-927-583", 702 92794 5PJx74S1x5YzdUQDeLrZIwR2uvV3IT5YZ3GegZA3  
       "amount": "60000",
        "transaction_note": "AT",
        "currency": "UGX",
        "msisdn": "0706992139", 
        "ext_ref":"TEST",
        "narrative":"ALFRD"
    }
auth:
  type: apikey
  credentials:
    value: 5PJx74S1x5YzdUQDeLrZIwR2uvV3IT5YZ3GegZA3
    key: X-Authorization
    in: header
order: 7000
